body[theme="catppuccin-frappe"] {
  --background: #232634;
  --background2: #303446;
  --background3: #414559;
  --background4: #51576d;
  --theme: rgb(140, 170, 238);
  --secondary-theme: rgb(166, 209, 137);
  --shadow: rgba(140, 170, 238, 0.5);
  --text: #c6d0f5;
}

body[theme="catppuccin-macchiato"] {
  --background: #181926; /* crust */
  --background2: #24273a; /* base */
  --background3: #363a4f; /* surface 0 */
  --background4: #494d64; /* surface 1 */
  --theme: rgb(138, 173, 244); /* blue */
  --secondary-theme: rgb(166, 218, 149); /* green */
  --shadow: rgba(138, 173, 244, 0.5); /* blue with less opacity */
  --text: #cad3f5; /* text */
}

body[theme="catppuccin-mocha"] {
  --background: #11111b;
  --background2: #1e1e2e;
  --background3: #313244;
  --background4: #45475a;
  --theme: rgb(137, 180, 250);
  --secondary-theme: rgb(166, 227, 161);
  --shadow: rgba(137, 180, 250, 0.5);
  --text: #cdd6f4;
}
